/* content
*******************************************************************************/
#content{padding:0 73px 0 70px;}

#content h1{
	font-size:36px;
	line-height:36px;
	color:#000;
	margin:0 0 26px -3px;
}

.inner-page #content h1{margin:0 0 7px -3px;}

.inner-page #content .tab-content_gallery h1{margin:0 0 16px -3px;}

#content h2 {
	font-size:18px;
	line-height:22px;
	color:#000;
	margin:0 0 21px;
}

#content .aside h1{
	font-size:24px;
	line-height:29px;
	margin-bottom:10px;
}
#content .aside h2{
	font-size:18px;
	line-height:22px;
	margin-bottom:8px;
}

.widget {padding: 14px 0;}

.news {
	font-size: 11px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.news li {padding-bottom: 10px;}

.news .date {
	display: block;
	margin-bottom: 1px;
}

.tab .text-section{
	overflow:hidden;
	padding:26px 35px;
}

@media only screen and (max-width: 1224px){
	#content{padding:0 20px;}
}

/* ===== Products ===== */
.products {
	width:100%;
	overflow: hidden;
	margin: 0 -10px 0 0;
	padding: 0 10px 0 0;
}

.prods-list {
	width: 105%;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.prods-list li {margin: 0 2.5% 21px 0;}

*+html .prods-list li {display: inline;}


	.prods-item {
		display: inline-block;
		vertical-align: top;
		width: 41.5%;
		padding: 0 10px 16px 10px;
		border:1px solid #cacaca;
		background: url('/_template/img/bg-prods-item.gif') repeat-x 0 100%;
		-webkit-border-radius:7px;
		-moz-border-radius:7px;
		border-radius: 7px;
		position: relative;
		behavior: url('/_template/js/PIE.htc');    /* problem PIE*/
	}

		.prods-item .visual {
			position: relative;
			margin:0  -10px 17px -10px;
			-webkit-border-radius:7px 7px 0 0;
			-moz-border-radius:7px 7px 0 0;
			border-radius: 7px 7px 0 0;
			behavior: url('/_template/js/PIE.htc');	/* problem PIE*/
		}

		.prods-item .visual img {
			position: relative;
			display: block;
			vertical-align: top;
			width: 100%;
			height: auto;
			-webkit-border-radius:7px 7px 0 0;
			-moz-border-radius:7px 7px 0 0;
			border-radius: 7px 7px 0 0;
			behavior: url('/_template/js/PIE.htc'); 	/* problem PIE*/
		}

		.prods-item .action {
			position: absolute;
			left:10px;
			top:10px;
			width: 80px;
			height: 80px;
			overflow: hidden;
			text-indent: -9999px;
			background: url('/_template/img/sprite.png') no-repeat -220px -240px;
			z-index: 5;
			display: none;
		}

		.prods-item .price-box {
			position: absolute;
			z-index: 10;
			right: -6px;
			bottom: 25px;
		}

		.prods-item_action .price-box {
			bottom: 13px;
		}

		.prods-item .price {
			font-size: 14px;
			line-height: 17px;
			font-weight: bold;
			display: block;
			height: 25px;
			padding: 4px 14px 5px 10px;
			margin-bottom: 3px;
			color:#fff;
			background: url('/_template/img/bg-price.png') no-repeat 100% 0;
			-webkit-border-radius:7px 0 0 7px;
			-moz-border-radius:7px 0 0 7px;
			border-radius: 7px 0 0 7px;
			behavior: url('/_template/js/PIE.htc');
		}

		.prods-item .old-price {
			display: none;
			padding: 0 0 0 15px;
			font-size: 11px;
			line-height: 12px;
			text-decoration: line-through;
		}

		.prods-item_action .action {
			display: block;
		}

		.prods-item_action .old-price {
			display: block;
		}

		.prods-item .price strong {
			font-size: 24px;
			line-height: 27px;
			padding-right: 4px;
		}

	.prods-item h3 {
		font-size: 16px;
		line-height: 18px;
		margin:0 0 12px;
	}

	.prods-item .description {
		font-size: 12px;
		line-height: 15px;
		color:#6b6b6b;
		margin:0 0 26px;
	}

	.prods-item .description dt {
		font-weight: normal;
		margin: 0 5px 0 0;
		padding: 0;
		float: left;
		width: 70%;
		background: url('/_template/img/sep01.png') repeat-x 0 12px;
		white-space: nowrap;
	}

	.prods-item .description dt span {
		display: inline;
		vertical-align: top;
		background: #fff;
		padding: 0 4px 0 0;
	}

	.prods-item .description dd {
		overflow: hidden;
        width:27%;
		/* white-space: nowrap;  */
	}

	.prods-item .row {overflow: hidden;}
	li.prods-item:nth-child(7) .row {padding-top: 34px;}
	li.prods-item:nth-child(14) .row {padding-top: 15px;}
	li.prods-item:last-child .row {padding-top: 82px;}

	.q-ty-box {
		float: left;
		width: 90px;
		overflow: hidden;
		background: url('/_template/img/sprite.png') no-repeat  0 -125px;
	}

		.q-ty-box input[type=text] {
			font-size: 14px;
			line-height: 20px;
			float: left;
			width: 54px;
			height: 18px;
			padding: 7px 7px 8px;
			margin: 0;
			border:0;
			background: none;
		}

		.q-ty-box__minus {
			float: left;
			width: 22px;
			height: 18px;
			overflow: hidden;
			text-indent: -9999px;
			background: url('/_template/img/sprite.png') no-repeat -238px 0;
		}

		.q-ty-box__minus:hover {
			background-position: -261px 0;
		}

		.q-ty-box__plus {
			float: left;
			width: 22px;
			height: 18px;
			overflow: hidden;
			text-indent: -9999px;
			background: url('/_template/img/sprite.png') no-repeat -238px -19px;
		}

		.q-ty-box__plus:hover {background-position: -261px -19px;}

		.q-ty-box-name {
			display: inline-block;
			vertical-align: top;
			margin-top: 8px;
			margin-left: 5px;
		}

	.prods-item .btn-submit {
		float:right;
		width:124px;
		height:36px;
		font-weight: bold;
		color: #fff;
		background:url('/_template/img/sprite.png') no-repeat 0 -430px;
		border:0;
		padding:0 0 3px;
		line-height:32px;
		text-shadow: 0 -1px 1px #333;
	}

	.prods-item .btn-submit:hover {background-position: 0 -467px;}

@media only screen and (max-width: 1224px){
	.prods-list li {margin: 0 1.5% 21px 0;}

	.q-ty-box {
		width: 70px;
		margin: 0 2px 0 0;
	}

	.q-ty-box input[type="text"] {
		width: 38px;
		padding: 7px 5px 8px;
	}

	.q-ty-box-name {
		font-size: 12px;
		margin-left:0;
	}
}

/* ===== Section ===== */

.section {overflow: hidden;}

.section .text-section {
	overflow: hidden;
	padding: 26px 35px;
}

.tab-content_gallery .section .text-section {padding: 38px 35px 23px;}

.contact-box {
	border-top: 1px solid #ececec;
	margin: 0 -39px 29px;
	padding: 17px 35px 9px;
	background: url('/_template/img/bg-border-top.gif') repeat-x;
}

/* ===== Navbar ===== */

.navbar {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	margin: 0 -35px 29px;
	background: url(/_template/img/bg-border-top.gif) repeat-x;
}
.navbar-inner {
	padding: 17px 35px 9px;
	background: url('/_template/img/bg-border-bottom.gif') repeat-x 0 100%;
}

/* ===== Menu ===== */

.menu,
.tab-menu {
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	font-weight: bold;
	margin: 0 -30px 0 0;
	padding: 0;
	list-style: none;
}

.tab-menu_small {
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #ececec;
	margin: 0 -39px 20px;
	padding: 3px 30px 12px 39px;
	background: url('/_template/img/bg-border-bottom.gif') repeat-x 0 100%;
}


.menu li,
.tab-menu li {
	display: inline-block;
	vertical-align: top;
	width: 330px;
	margin: 0 26px 5px 0;
}

*+html .menu li {display: inline;}

*+html .tab-menu li {display: inline;}

.tab-menu li {width: auto;}

.tab-menu_small li {margin: 0 18px 5px 0;}

*+html .tab-menu_small li {margin: 0 10px 5px 0;}

.menu a,
.tab-menu a {
	line-height: 20px !important;
	color:#ac0000;
	left: -5px;
	padding: 3px 0;
	position: relative;
	text-decoration:none !important;
}

*+html .menu a {
	line-height: 23px !important;
	display:block;
	padding:0;
	height:1%;
	border-left:5px solid #fff;
	background:transparent !important;
}

*+html .tab-menu a {
	display:block;
	line-height: 23px !important;
	padding:0;
	height:1%;
	border-left:5px solid #fff;
	background:transparent !important;
}

*+html .tab-menu_small a {
	line-height: 18px !important;

}

*+html .menu a em {
	padding: 0;
	left:3px;
}
*+html .tab-menu a em {
	padding: 0;
	left:3px;
}

*+html .menu a em span {
	padding-right:3px;
}

*+html .tab-menu a span {
	padding-right:5px;
}


.menu a em,
.tab-menu a em{
	left: 10px;
	padding: 3px 0;
	position: relative;
}

.menu a span,
.tab-menu a span {
	cursor: pointer;
	font-style: normal;
	left: -5px;
	position: relative;
	border-bottom: 1px dotted #ac0000;
}
*+html .menu a span {
	border-bottom: 0;
}
*+html .tab-menu a span {
	border-bottom: 0;
}

.menu a:hover,
.menu .active a,
.tab-menu a:hover,
.tab-menu .active a{
	text-decoration: none;
	border:0;
	color: #fff;
	background: #ac0000;
}
*+html .menu a:hover {
	border-left:5px solid #ac0000;
}
*+html .menu .active a {
	border-left:5px solid #ac0000;
}

*+html .tab-menu a:hover {
	border-left:5px solid #ac0000;
}
*+html .tab-menu .active a {
	border-left:5px solid #ac0000;
}

.menu a:hover em,
.menu .active a em,
.tab-menu a:hover em,
.tab-menu .active a em{
	background:#ac0000;
}

/* ===== Items ===== */
.items-wrap {
	overflow: hidden;
	width: 100%;
}

.items {
	width: 109%;
	margin: 0 0 -24px;
	padding: 0;
	list-style: none;
}

.items li {
	display: inline-block;
	vertical-align: top;
	margin: 4px 30px 60px 4px;
}

*+html .items li {display: inline;}

@media only screen and (max-width: 1132px){
	.items {
		width: 101%;
	}
}

.items img {
	display: block;
	vertical-align: top;
}

/* ===== Contact information ===== */

.contact-info .row{
	overflow: hidden;
	padding: 0 0 20px;
	width: 100%;
}

.contact-info .col01 {
	float: left;
	width: 49%;
}

.contact-info .col02 {
	float: left;
	width: 45%;
}

.contact-info h3 {
	font-size: 18px;
	line-height: 20px;
	margin:0 0 13px;
	color: #000;
}
.contact-info p {margin: 0;}

.contact-info address {
	margin: 0;
	padding: 0;
	font-style: normal;
}



/* ===== Map holder ===== */

.map-holder {
	width: 713px;
	height: 386px;
	margin-bottom: 75px;
	overflow: hidden;
	position: relative;
}

.map-holder .ymap {
	width: 713px;
	height: 386px;
}

@media only screen and (max-width: 1224px){
	.map-holder, .map-holder .ymap {width: 610px;}
}

#ymaps1470647927007759578 {
	width: 100% !important;
}

.daniol_map {
	position: absolute;
    left: 352px;
    top: 1209px;
    background-image: url("/_template/img/logo-map.png");
    z-index: 9999;
}